<template>
  <div class="system">
    <tab-menu-bar></tab-menu-bar>
  </div>
</template>

<script>
import TabMenuBar from '@/components/TabMenuBar/TabMenuBar.vue';
export default {
  components: { TabMenuBar },
  data() {
    return {
      subMenus: []
    };
  },
  computed: {},
  created() {},
  methods: {}
};
</script>

<style lang="less" scoped>
.system {
  width: 100%;
  height: 100%;
}
</style>
